loading...

Discussion on: gyp: No Xcode or CLT version detected! 👈 I think I know why this happens

Collapse
markbloomfield profile image
Markus Author

Do you use nvm or asdf as described above? IE can you replicate my hypothesis here, that you install the CLI tools in one version of node, and then you run into GYP issues when you switch to another version?